Subject: bug#49690: 28.0.50; ERC makes a button of `let' but not `let*'

From: "J.P." <[email-masked]>
Date: Thu, 22 Jul 2021 06:59:58 -0700

Lars Ingebrigtsen <[email-masked]> writes:

> Do you mean it fontifies "let" and "let*" if those are nicks?  Or in
> some other context?

I think he's referring to the buttonizing of function and variable names
in IRC message text, specifically spans containing valid Emacs lisp
symbols surrounded by `quotes', much like they appear in doc strings.